Bug 160424 - Kopete MSN login fails
Kopete MSN login fails
Status: CLOSED DUPLICATE of bug 158214
Product: Fedora
Classification: Fedora
Component: kdenetwork (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-14 21:34 EDT by Yusuf Ma
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-15 04:03:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Yusuf Ma 2005-06-14 21:34:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-CN; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
Kopete fails to login MSN. It keeps popping up the following message:
"The password was wrong; please re-enter your password for MSN Messenger account xxx@hotmail.com"
However, my Yahoo! Messenger account works in Kopete. I know my MSN password was correct because Gaim works for the same account.

Version-Release number of selected component (if applicable):
kdenetwork-3.4.0-3

How reproducible:
Always

Steps to Reproduce:
1. Set up the MSN account in Kopete 
2. Try to login

  

Actual Results:  A window pops up and shows "The password was wrong; please re-enter your password for MSN Messenger account xxx@hotmail.com"
Enter the correct password but the same thing happens again.

Expected Results:  Login the MSN messenger successfully.

Additional info:
Comment 1 Ngo Than 2005-06-15 04:03:57 EDT

*** This bug has been marked as a duplicate of 158214 ***

Note You need to log in before you can comment on or make changes to this bug.